#pragma once


// CBandWidthDialog ダイアログ

class CBandWidthDialog : public CDialog
{
	DECLARE_DYNAMIC(CBandWidthDialog)

public:
	CBandWidthDialog(CWnd* pParent = NULL);   // 標準コンストラクタ
	virtual ~CBandWidthDialog();

// ダイアログ データ
	enum { IDD = IDD_BANDWIDTH };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV サポート

	DECLARE_MESSAGE_MAP()
public:
	virtual BOOL OnInitDialog();
	UINT m_sendServer;
	UINT m_sendHost;
	UINT m_sendConnect;
	UINT m_recvServer;
	UINT m_recvHost;
	UINT m_recvConnect;
	afx_msg void OnBnClickedOk();
};
